.payment_method_MilPayBNPLApplication {
    padding-left: 0rem !important;
}
.payment_method_MilPayBNPLApplication label img {
    margin-bottom: -8px;
    max-height: 30px;
}
#MilPay {
    container-type: inline-size;
    color: var(--bnpl-text-color);
}
#MilPay-modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    z-index: 10000;
    color: var(--bnpl-text-color);
}
#MilPay-modal .modal-content {
    border-radius: var(--bnpl-rounding);
    background-color: #f6f9fc;
    margin: 2rem auto;
    padding: 1rem 2rem 2rem;
    border: 1px solid #888;
    max-width: 600px;
}
#MilPay-modal .modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#MilPay-modal .modal-title {
    font-weight: bold;
    margin: auto 8px;
}
#MilPay-modal .close {
    color: gray;
    font-size: 28px;
    font-weight: bold;
    padding: 10px;
    transition: all .3s;
}
#MilPay-modal .close:hover,
#MilPay-modal .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
#MilPay-modal #MilPay {
    color: unset;
    margin: auto;
}
#MilPay-modal #MilPay .bnpl-image {
    max-width: 15%;
    height: auto;
    margin: 0 1rem 1rem 0;
}
#MilPay-modal #MilPay .align-items-center {
    align-items: center;
}
#MilPay-modal #MilPay .bnpl-product-row {
    padding: 1rem 2% 0;
}
#MilPay-modal #MilPay .bnpl-product-row div {
    padding-bottom: 15px;
}
#MilPay-modal #MilPay .payments {
    padding-bottom: 30px;
}
#MilPay-modal #milpay-cart-trigger {
    font-weight: bold;
    display: block;
    margin-top: 10px;
    border-radius: var(--bnpl-rounding);
    color: var(--bnpl-btn-text-color);
    background-color: var(--bnpl-primary-color);
    padding: 16px 32px;
    text-align: center;
}
#MilPay-modal #milpay-cart-trigger:hover {
    opacity: .9;
}
#MilPay-modal .text-dark {
    color: #11141E;
}
#prescore-block *{
    all: unset;
}
#prescore-block {
    color:var(--bnpl-text-color);
    border:1px solid #cdd1d6;
    border-radius:var(--bnpl-rounding);
    padding:1.5rem;
    margin-top:1rem;
    margin-bottom:1rem;
}
#prescore-block h3 {
    display:block;
    width: 100%;
    padding-bottom: .75rem;
}
#prescore-block h3 strong{
    font-weight: bold;
    color:var(--bnpl-text-color);
    /* font-size:1.1rem;*/
}
#prescore-block p{
    font-size:1.2rem;
}
#prescore-block h3 .ps-amount{
    margin-left: 1rem;
    padding:0.25rem 0.75rem;
    background: var(--bnpl-secondary-color);
    align-self: center;
    font-weight:bold;
    color:var(--bnpl-btn-text-color);
    float:right;
    border-radius:calc(var(--bnpl-rounding)/2);
}
#prescore-block a{
    margin-top: 1rem;
    color:var(--bnpl-btn-text-color);
    background-color:var(--bnpl-primary-color);
    font-weight:bold;
    padding:16px 32px;
    border-radius:var(--bnpl-rounding);
    display:block;
    text-align:center;
    text-decoration:none;
    /*font-size:1rem;*/
    transition: all .3s;
}
#prescore-block a:hover{
    opacity: .85;
}
@media only screen and (max-width: 600px) {
    #prescore-block h3 .ps-amount{
        display: none;
    }
}
#MilPay .border-bottom {
    border-bottom: 2px solid lightgray;
}
#MilPay-calculation h4.border-bottom {
    border-bottom: 1px solid lightgray;
}
#MilPay .usp, #MilPay-calculation .usp {
    transition: ease-in-out .3s;
}
#MilPay .usp:hover, #MilPay-calculation .usp:hover {
    background-color: white;
}
#MilPay .btn-outline-primary {
    background-color: var(--bnpl-btn-text-color);
    border-color: var(--bnpl-primary-color);
    border: 1px solid;
    color: var(--bnpl-primary-color);
}
#MilPay .btn-primary {
    border: 1px solid var(--bnpl-primary-color);
    background-color: var(--bnpl-primary-color);
    border-color: var(--bnpl-primary-color);
    color: var(--bnpl-btn-text-color);
}
#MilPay .btn-check:checked + .btn-outline-primary {
    color: var(--bnpl-btn-text-color);
    background-color: var(--bnpl-primary-color);
    border-color: var(--bnpl-primary-color);
}
#MilPay .btn {
    min-height: unset !important;
    min-width: 36px;
    text-decoration: none;
}
#MilPay .link-primary {
    color: var(--bnpl-primary-color);
}
#MilPay .link-primary:hover {
    opacity: .9;
}
#MilPay h3{
    font-size:1rem;
    margin: 0px;
    font-weight: bold;
}
#MilPay small{
    font-size:1rem;
    margin: 0px;
}
#MilPay .error-wrapper, #MilPay .offer-partner{
    padding: 0px 12px;
}
#downPayment {
    width: unset;
    border-radius: 0px;
}
#MilPay .bg-dark {
    font-size: 1.1rem;
}
#MilPay .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
#MilPay .col, #MilPay .col-1, #MilPay .col-10, #MilPay .col-11, #MilPay .col-12, #MilPay .col-2, #MilPay .col-3, #MilPay .col-4, #MilPay .col-5, #MilPay .col-6, #MilPay .col-7, #MilPay .col-8, #MilPay .col-9, #MilPay .col-auto, #MilPay .col-lg, #MilPay .col-lg-1, #MilPay .col-lg-10, #MilPay .col-lg-11, #MilPay .col-lg-12, #MilPay .col-lg-2, #MilPay .col-lg-3, #MilPay .col-lg-4, #MilPay .col-lg-5, #MilPay .col-lg-6, #MilPay .col-lg-7, #MilPay .col-lg-8, #MilPay .col-lg-9, #MilPay .col-lg-auto, #MilPay .col-md, #MilPay .col-md-1, #MilPay .col-md-10, #MilPay .col-md-11, #MilPay .col-md-12, #MilPay .col-md-2, #MilPay .col-md-3, #MilPay .col-md-4, #MilPay .col-md-5, #MilPay .col-md-6, #MilPay .col-md-7, #MilPay .col-md-8, #MilPay .col-md-9, #MilPay .col-md-auto, #MilPay .col-sm, #MilPay .col-sm-1, #MilPay .col-sm-10, #MilPay .col-sm-11, #MilPay .col-sm-12, #MilPay .col-sm-2, #MilPay .col-sm-3, #MilPay .col-sm-4, #MilPay .col-sm-5, #MilPay .col-sm-6, #MilPay .col-sm-7, #MilPay .col-sm-8, #MilPay .col-sm-9, #MilPay .col-sm-auto, #MilPay .col-xl, #MilPay .col-xl-1, #MilPay .col-xl-10, #MilPay .col-xl-11, #MilPay .col-xl-12, #MilPay .col-xl-2, #MilPay .col-xl-3, #MilPay .col-xl-4, #MilPay .col-xl-5, #MilPay .col-xl-6, #MilPay .col-xl-7, #MilPay .col-xl-8, #MilPay .col-xl-9, #MilPay .col-xl-auto {
    position: relative;
    padding-right: 12px;
    padding-left: 12px;
}
#MilPay .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
#MilPay .col-md-8 {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 58%;
}
#MilPay .col-md-4 {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 38%;
}
#MilPay .col-md-6 {
    max-width: 50%;
    width: 48%;
}
#MilPay .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -12px;
    margin-left: -12px;
}
#MilPay .usp svg {
    max-height: 2.5rem;
}
#MilPay .circle-wrapper {
    min-width: 25px;
    display: grid;
    vertical-align: middle;
}
#MilPay .h5, #MilPay h5 {
    font-size: 1.6rem !important;
    line-height: 1.875rem;
    margin-bottom: .5rem;
}
#MilPay .pl-0, #MilPay .px-0, #MilPay-modal .pl-0, #MilPay-modal .px-0 {
    padding-left: 0rem !important;
}
#MilPay .pr-0, #MilPay .px-0, #MilPay-modal .pr-0, #MilPay-modal .px-0 {
    padding-right: 0rem !important;
}
#MilPay .mw-20 {
    max-width: 20%;
}
#MilPay .mw-80 {
    max-width: 80%;
}
#MilPay .pt-2, #MilPay .py-2, #MilPay-calculation .pt-2, #MilPay-calculation .py-2 {
    padding-top: .5rem !important;
}
#MilPay .pb-2, #MilPay .py-2, #MilPay-calculation .pb-2, #MilPay-calculation .py-2 {
    padding-bottom: .5rem !important;
}
#MilPay .pl-2, #MilPay .px-2, #MilPay-calculation .pl-2, #MilPay-calculation .px-2 {
    padding-left: .5rem !important;
}
#MilPay .pr-2, #MilPay .px-2, #MilPay-calculation .pr-2, #MilPay-calculation .px-2 {
    padding-right: .5rem !important;
}
#MilPay .p-2, #MilPay-calculation .p-2 {
    padding: .5rem !important;
}
#MilPay .p-3, #MilPay-calculation .p-3 {
    padding: 1rem !important;
}
#MilPay .pt-3, #MilPay .py-3, #MilPay-calculation .pt-3, #MilPay-calculation .py-3 {
    padding-top: 1rem !important;
}
#MilPay .pb-3, #MilPay .py-3, #MilPay-calculation .pb-3, #MilPay-calculation .py-3 {
    padding-bottom: 1rem !important;
}
#MilPay .ml-4, #MilPay-calculation .ml-4 {
    margin-left: 1.5rem;
}
#MilPay .mb-3, #MilPay-calculation .mb-3 {
    margin-bottom: 1rem;
}
#MilPay .mt-0, #MilPay .my-0, #MilPay-calculation .mt-0, #MilPay-calculation .my-0 {
    margin-top: 0 !important;
}
#MilPay .mb-0, #MilPay .my-0, #MilPay-calculation .mb-0, #MilPay-calculation .my-0 {
    margin-bottom: 0 !important;
}
#MilPay .ml-0, #MilPay .mx-0, #MilPay-calculation .ml-0, #MilPay-calculation .mx-0 {
    margin-left: 0 !important;
}
#MilPay .mr-0, #MilPay .mx-0, #MilPay-calculation .mr-0, #MilPay-calculation .mx-0 {
    margin-right: 0 !important;
}
#MilPay .ml-2, #MilPay .mx-2, #MilPay-calculation .ml-2, #MilPay-calculation .mx-2 {
    margin-left: .5rem !important;
}
#MilPay .mr-2, #MilPay .mx-2, #MilPay-calculation .mr-2, #MilPay-calculation .mx-2 {
    margin-right: .5rem !important;
}
#MilPay .justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    align-items: stretch;
}
#MilPay .text-right {
    text-align: right !important;
}
#MilPay .text-secondary {
    color: gray !important;
}
#MilPay .text-red {
    color: red !important;
}
#MilPay .text-default {
    color: var(--bnpl-text-color);
}
#MilPay .text-nowrap {
    white-space: nowrap;
}
#MilPay .font-weight-bold {
    font-weight: bold !important;
}
#MilPay .justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
#MilPay .d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
#MilPay .rounded, #MilPay-calculation .rounded {
    border-radius: var(--bnpl-rounding) !important;
}
#MilPay .rounded-top, #MilPay-calculation .rounded-top {
    border-top-right-radius: var(--bnpl-rounding) !important;
    border-top-left-radius: var(--bnpl-rounding) !important;
}
#MilPay .text-white {
    color: #fff !important;
}
#MilPay .offer-logo img{
    margin-left: 1rem;
    max-width: 40px !important;
    border-radius: var(--bnpl-rounding);
}
#MilPay .shadow-md {
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.175) !important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.175) !important;
}
#MilPay .w-100 {
    width: 100% !important;
}
#MilPay .my-auto {
    margin-top: auto;
    margin-bottom: auto;
}
#MilPay .input-group-prepend {
    margin-right: -1px;
}
#MilPay .input-group-append, #MilPay .input-group-prepend {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#MilPay .border, #MilPay-calculation .border {
    border: 1px solid lightgray !important;
}
#MilPay .bg-white, #MilPay-calculation .bg-white {
    background-color: #fff !important;
}
#MilPay .bg-ic, #MilPay-calculation .bg-ic {
    background-color: #f6f9fc !important;
}
#MilPay .input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
#MilPay .position-relative {
    position: relative !important;
}
#MilPay .bottom-negative {
    bottom: -.7rem;
    z-index: 1;
    padding: 0 5px;
}
#MilPay .input-group > .input-group-prepend > .input-group-text {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#MilPay .input-group-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    border-radius: var(--bnpl-rounding);
    border-top-right-radius: var(--bnpl-rounding);
    border-bottom-right-radius: var(--bnpl-rounding);
}

#MilPay .input-group > .form-control{
    border: none;
    border-left: 2px solid #dee2e6;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
#MilPay .input-group > .form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#MilPay .btn-check {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}
#MilPay button, #MilPay input {
    overflow: visible;
}
#MilPay button, #MilPay input, #MilPay optgroup, #MilPay select, #MilPay textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
#MilPay .btn:not(:disabled):not(.disabled), #MilPay .wpcf7 input:not(:disabled):not(.disabled)[type="submit"] {
    cursor: pointer;
}
#MilPay .btn, #MilPay .wpcf7 input[type="submit"] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
#MilPay .ic-logo {
    width: 111px;
    max-height: 22px;
}
#MilPay .basket-icon {
    height: 22px;
    margin-bottom: -0.25rem !important;
}
#MilPay {
    position: relative;
}
#MilPay .overlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(32,32,32,0.5);
    z-index: 100;
}
#MilPay .overlay__inner {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
#MilPay .overlay__content {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, #MilPay .50%);
}
#MilPay .payments h4.pay-amount {
    margin-bottom:0px;
    margin-top:0.25rem;
    line-height: 1.2rem;
    font-size: 1.2rem;
}
#MilPay .payments small {
    font-size: 1.1rem;
}
#MilPay .payments .pay {
    margin: auto;
}
#MilPay .payments .payment {
    display: flex;
    border: 1px solid lightgray;
    border-radius: var(--bnpl-rounding);
    margin: 1rem 1% 0;
}
#MilPay .payments .payment-circle {
    display: flex;
    width: 25px;
    height: 25px;
    margin: auto 0px;
    margin-right: 10px;
    border-radius: 50%;
    background: conic-gradient(var(--bnpl-secondary-color) var(--progress), darkgray var(--progress-dark), lightgray 0deg);
    font-size: 0;
}
#MilPay .payments .payment-circle::after {
    content: ' ';
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    margin: 4px;
    border-radius: 50%;
    background: white;
    font-size: 1rem;
    text-align: center;
}
#MilPay .payments .payment:first-child {
    border: 1px solid var(--bnpl-secondary-color);
}
#MilPay .spinner {
    width: 75px;
    height: 75px;
    display: inline-block;
    border-width: 2px;
    border-color: rgba(255, #MilPay .55, #MilPay .55, #MilPay ..05);
    border-top-color: #fff;
    animation: spin 1s infinite linear;
    border-radius: 100%;
    border-style: solid;
}
#MilPay .d-grid {
    display: grid;
    align-content: center;
}
#MilPay h4, #MilPay-modal .modal-title {
    font-size: 1.8rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#MilPay .my-3 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#IC.remain-wrapper {
    container-type: inline-size;
    padding: 10px 20px;
    color: var(--bnpl-text-color);
}
#IC .remain-title {
    text-align: right;
}
#IC .remain-progress {
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background-color: lightgray;
}
#IC .remain-progress-line {
    width: var(--bnpl-progress-width);
    height: 100%;
    border-radius: 5px;
    background-color: var(--bnpl-line-color);
}
#IC .remain-amount-wrapper {
    padding-left: var(--bnpl-progress-width);
}
#IC .remain-amount {
    transform: translate(calc(var(--bnpl-progress-width)*-1),0);
    display: inline-block;
    white-space: nowrap;
    text-align: center;
    color: var(--bnpl-line-color);
}
#IC .remain-info-icon {
    float:right;
}
@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
@media only screen and (max-width: 1380px) {
    #MilPay .col, #MilPay .col-1, #MilPay .col-10, #MilPay .col-11, #MilPay .col-12, #MilPay .col-2, #MilPay .col-3, #MilPay .col-4, #MilPay .col-5, #MilPay .col-6, #MilPay .col-7, #MilPay .col-8, #MilPay .col-9, #MilPay .col-auto, #MilPay .col-lg, #MilPay .col-lg-1, #MilPay .col-lg-10, #MilPay .col-lg-11, #MilPay .col-lg-12, #MilPay .col-lg-2, #MilPay .col-lg-3, #MilPay .col-lg-4, #MilPay .col-lg-5, #MilPay .col-lg-6, #MilPay .col-lg-7, #MilPay .col-lg-8, #MilPay .col-lg-9, #MilPay .col-lg-auto, #MilPay .col-md, #MilPay .col-md-1, #MilPay .col-md-10, #MilPay .col-md-11, #MilPay .col-md-12, #MilPay .col-md-2, #MilPay .col-md-3, #MilPay .col-md-4, #MilPay .col-md-5, #MilPay .col-md-6, #MilPay .col-md-7, #MilPay .col-md-8, #MilPay .col-md-9, #MilPay .col-md-auto, #MilPay .col-sm, #MilPay .col-sm-1, #MilPay .col-sm-10, #MilPay .col-sm-11, #MilPay .col-sm-12, #MilPay .col-sm-2, #MilPay .col-sm-3, #MilPay .col-sm-4, #MilPay .col-sm-5, #MilPay .col-sm-6, #MilPay .col-sm-7, #MilPay .col-sm-8, #MilPay .col-sm-9, #MilPay .col-sm-auto, #MilPay .col-xl, #MilPay .col-xl-1, #MilPay .col-xl-10, #MilPay .col-xl-11, #MilPay .col-xl-12, #MilPay .col-xl-2, #MilPay .col-xl-3, #MilPay .col-xl-4, #MilPay .col-xl-5, #MilPay .col-xl-6, #MilPay .col-xl-7, #MilPay .col-xl-8, #MilPay .col-xl-9, #MilPay .col-xl-auto {
        width: 100%;
        max-width: 100%;
    }
}
@media only screen and (max-width: 499px) {
    #MilPay .text-md-center {
        text-align: center;
    }
    #MilPay .justify-content-md-center {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    #MilPay .offer-box .col {
        font-size: 0.95rem;
    }
}
@container (width < 380px) {
    #IC .remain-info-icon {
        display: none;
    }
    #MilPay .col-md-6 {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }
}
